@charset "utf-8";

/* CSS Document */



a, a img{

	color:#8bc53f;

	text-decoration:none;

	border:0;

}

#text_left a, #text_right a{

	text-decoration:underline;

}

#text_left a:hover, #text_right a:hover{

	color:#73a431;

}



h1, h2, h3, h4, h5{

	margin:0;

	color:#8bc53f;

	font-size:18px;

	font-weight:bold;

	line-height:20px;

	padding:0;

	margin:0;

}

h5{

	text-align:center;

}



h2, h4, h5{

	font-family:'EB Garamond', serif;

}



h3, h5 {

	font-size:13px;

}



h4{

	font-size:16px;

}



#nav ul {

	float:right;

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}



#nav ul li {

	float:left;

	padding-top:43px;

	padding-left:30px;



}



#nav ul li a  {

	color: #8bc53f;

	text-decoration:none;

	font-size:18px;

}



#nav ul li a:hover{

	color:#666;

}



#nav ul li a:active  {

	color: #666;

	text-decoration:none;

}

.column h3 {
	margin-top: 10px;
}
